Subject: problem compiling
From: [email-masked] (Rasim Bokhari)

1 Apr 1998 11:42:36 -0800
Message-ID: <9804011330.ZM21810.cygnus.gnu-win32@herd1f>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi,

I am working on a legacy code and trying to port it to NT. The code compiles on
unix without any problems. But I am getting errors when compiling with
cygnus32B19. When using gcc with some object files I get:

file not recognized: File format not recognized

gcc with an archive file (I use ar to make an archive file):

could not read symbols: Archive has no index; run ranlib to add one

I even tried 'ranlib', no luck!

Thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".